

.catItemHeader{
    padding-bottom:10px;
}
h3.catItemTitle a {
    font-size:1.1em;
    color :#7C5026;
    font-weight:bold;
}
.itemListCategory h2{
    font-size:1.4em;
    line-height:1.1em;
    margin:5px 0 0 0;
    color :#7C5026;  
    text-align: left;
}

.itemContainer{
    padding-bottom:10px;
}

/* ITEM LIST*/
/* --- Item groups --- */
div.itemList {}
  div#itemListLeading {}
  div#itemListPrimary {}
  div#itemListSecondary {}
  div#itemListLinks {background:#f7fafe;border:1px solid #ddd;margin:8px 0;padding:8px;}
    
    div.itemContainer {float:left;}
    div.itemContainerLast {} /* this class is appended to the last container on each row of items (useful when you want to set 0 padding/margin to the last container) */

/* --- Item block for each item group --- */
div.catItemView {padding:4px;} /* this is the item container for this view - we add a generic padding so that items don't get stuck with each other */

  /* Additional class appended to the element above for further styling per group item */
  div.groupLeading {}
  div.groupPrimary {}
  div.groupSecondary {}
  div.groupLinks {padding:0;margin:0;}
  
  div.catItemIsFeatured {} /* Attach a class for each featured item */

span.catItemEditLink {display:block;text-align:right;padding:16px 36px 4px 4px;margin:0 0 4px 0;border-bottom:2px dashed #ddd;}
span.catItemEditLink a {}
span.catItemEditLink a:hover {}

div.catItemHeader {}
  div.catItemHeader span.catItemDateCreated {color:#999;font-size:11px;}
  
  div.catItemHeader h3.catItemTitle span {}
  div.catItemHeader h3.catItemTitle span sup {font-size:12px;color:#CF1919;text-decoration:none;} /* superscript */
  div.catItemHeader span.catItemAuthor {display:block;padding:0;margin:0;}
  div.catItemHeader span.catItemAuthor a {}
  div.catItemHeader span.catItemAuthor a:hover {}

div.catItemRatingBlock {padding:8px 0;}
  div.catItemRatingBlock span {display:block;float:left;font-style:normal;padding:0 4px 0 0;margin:0;color:#999;}

div.catItemBody {padding:8px 0;margin:0;}

div.catItemImageBlock {padding:8px;margin:0 0 16px 0;}
  span.catItemImage {display:block;text-align:center;margin:0 0 8px 0;}
  span.catItemImage img {border:1px solid #ccc;padding:8px;}

/*div.catItemIntroText {font-size:inherit;font-weight:normal;line-height:inherit;padding:4px 0 12px 0;}*/
  div.catItemIntroText img {}

div.catItemExtraFields, div.genericItemExtraFields {margin:16px 0 0 0;padding:8px 0 0 0;border-top:1px dotted #ddd;}
  div.catItemExtraFields h4, div.genericItemExtraFields h4 {margin:0;padding:0 0 8px 0;line-height:normal !important;}
  div.catItemExtraFields ul, div.genericItemExtraFields ul {margin:0;padding:0;list-style:none;}
  div.catItemExtraFields ul li, div.genericItemExtraFields ul li {display:block;}
  div.catItemExtraFields ul li span.catItemExtraFieldsLabel, div.genericItemExtraFields ul li span.genericItemExtraFieldsLabel {display:block;float:left;font-weight:bold;margin:0 4px 0 0;width:30%;}
  div.catItemExtraFields ul li span.catItemExtraFieldsValue {}

div.catItemLinks {margin:0 0 16px 0;padding:0;}

div.catItemHitsBlock {padding:4px;border-bottom:1px dotted #ccc;}
  span.catItemHits {}

div.catItemCategory {padding:4px;border-bottom:1px dotted #ccc;}
  div.catItemCategory span {font-weight:bold;color:#555;padding:0 4px 0 0;}
  div.catItemCategory a {}
  
div.catItemTagsBlock {padding:4px;border-bottom:1px dotted #ccc;}
  div.catItemTagsBlock span {font-weight:bold;color:#555;padding:0 4px 0 0;}
  div.catItemTagsBlock ul.catItemTags {list-style:none;padding:0;margin:0;display:inline;}
  div.catItemTagsBlock ul.catItemTags li {display:inline;list-style:none;padding:0 4px 0 0;margin:0;text-align:center;}
  div.catItemTagsBlock ul.catItemTags li a {}
  div.catItemTagsBlock ul.catItemTags li a:hover {}

div.catItemAttachmentsBlock {padding:4px;border-bottom:1px dotted #ccc;}
  div.catItemAttachmentsBlock span {font-weight:bold;color:#555;padding:0 4px 0 0;}
  div.catItemAttachmentsBlock ul.catItemAttachments {list-style:none;padding:0;margin:0;display:inline;}
  div.catItemAttachmentsBlock ul.catItemAttachments li {display:inline;list-style:none;padding:0 4px;margin:0;text-align:center;}
  div.catItemAttachmentsBlock ul.catItemAttachments li a {}
  div.catItemAttachmentsBlock ul.catItemAttachments li a:hover {}
  div.catItemAttachmentsBlock ul.catItemAttachments li span {font-size:10px;color:#999;font-weight:normal;}

/* Video */
div.catItemVideoBlock {margin:0 0 16px 0;padding:16px;background:#010101 url(../images/system/videoplayer-bg.gif) repeat-x bottom;}
  div.catItemVideoBlock div.catItemVideoEmbedded {text-align:center;} /* for embedded videos (not using AllVideos) */
  div.catItemVideoBlock span.catItemVideo {display:block;}

/* Image Gallery */
div.catItemImageGallery {margin:0 0 16px 0;padding:0;}

/* Anchor link to comments */
div.catItemCommentsLink {display:inline;margin:0 8px 0 0;padding:0 8px 0 0;border-right:1px solid #ccc;}
  div.catItemCommentsLink a {}
  div.catItemCommentsLink a:hover {}

/* Read more link */
div.catItemReadMore {display:inline;}
  div.catItemReadMore a {}
  div.catItemReadMore a:hover {}

/* Modified date */
span.catItemDateModified {display:block;text-align:right;padding:4px;margin:4px 0;color:#999;border-top:1px solid #ddd;}

/* Back to top link */
div.itemBackToTop {text-align:right;}
  div.itemBackToTop a {text-decoration:underline;}
  div.itemBackToTop a:hover {text-decoration:underline;}


/* *****Pagination****** */
div.k2Pagination{
border-top:solid 1px #CCC;
margin:10px 0 0;
padding:10px 0;
text-align:center;
}

div.k2Pagination ul {
list-style-type:none;
margin:0;
padding:0;
text-align:center;
}

.k2Pagination ul li {
display:inline;
padding:2px 5px 0;
text-align:center;
}

.k2Pagination ul li a {
padding:2px;
}



/*   */


